/* --------------------------------------------------------------

   Theme pour la dist de SPIP 3

-------------------------------------------------------------- */

/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

.arbo { clear: both; font-size: .9em; color: #DDC; }
.arbo * { font-weight: normal; }

.cartouche { margin-bottom: 1.5em; }
.cartouche h1 { margin-bottom: 0; }
.cartouche h1.surlignable { margin-bottom: 0.5em; }
.cartouche p { margin-bottom: 0; }
.surtitre{}
.soustitre {}
abbr.published { border: 0; }
@media print {
	abbr[title].published:after { content: ""; }
	abbr[title].dtreviewed:after { content: ""; }
}
.info-publi { margin: 1.5em 0 0; font-size: .9em; font-style: italic; }
.traductions { font-size: .9em; }
.traductions a[hreflang]:after { content: ''; }

.menu_articles .hentry{
float: left; 
width: 48%
}
.menu_articles .hentry.columuno{
margin-right: 3%;
}

.colocar_texto{
position: relative;
margin-top: -205px;
width: 100%;
height: 200px;
float: left;
z-index: 50;
}
.noticias .hentry.columuno h3.entry-title{
position: absolute;
bottom: 3px;
margin: 5px;
width: 97%;
}
.noticias .hentry.columuno .entry-title a{
background: #9E387A;
color: #fff;
padding-left: 2px;
padding-right: 2px;
line-height: 1.3em;
filter: alpha(opacity=85);
-moz-opacity:0.85;
-khtml-opacity: 0.85;
opacity: 0.85;
}

#colectivos ul li{
float: left;
width: 48%;
margin-left: 4%;
margin-bottom: 5px;
height: 42px;
}
#colectivos ul li:nth-child(odd){
margin-left: 0;
}
#colectivos ul li:first-letter{
font-size: 1.20em;
font-weight: 700;
}

ul.submenu{
list-style: none;
list-style-type: none;
padding: 0;
margin: 0;
display: inline;
text-transform: uppercase;
font-size: 12px;
color: #666;
font-weight: 300;}

.menu ul li ul.submenu{
margin-left: 5px;
}

ul.submenu li{
display: inline;
margin: 0;
margin-left: 3px;
margin-right: 3px;
padding: 2px;
}

ul.submenu li:hover{
cursor: pointer;
background: #eee; 
}

.aside ul.submenu{
text-transform: none
}

.resaltar{
position: relative;
background: #d9d9d9;
}
ul.submenu li.resaltar a{
color: #000;
}
.resaltar:before{
position: absolute;
top:17px;
left: 10px;
content:"";
width: 0px;
height: 0px;
border-style: solid;
border-width: 7px 7px 0 6px;
border-color: #d9d9d9 transparent transparent transparent;
line-height: 0px;
_border-color: #d9d9d9 #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.page_article .spip_logos{
margin: 0;
margin-left: 10px;
}

.facebooktime h3{
font-size: 1em;
font-weight: 500;
}
.facebooktime h4{
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    padding-bottom: 3px;
    padding-top: 1px;
    margin-bottom: 10px;
}
.facebooktime li{
border-bottom: 1px dotted #DDDDDD;
margin-bottom: 7px;
line-height: 1.2em;
}

.facebooktime small{
font-size: 0.9em;
font-weight: 300;
display: block;
margin-top: 7px;
margin-bottom: 7px;
}
.menu_articles .spip_logos{
position: relative;
margin-top: 2px;
margin-left:7px;
margin-right: 0px;
margin-bottom: 7px;
}
.menu_articles ul{
list-style-type: none;
}
#tab-container{
margin-bottom: 23px;
}
a.url_amiga{
font-size: 80%;
font-weight: normal;
color: #666;
}

.tabface{
margin-top: 25px;
clear: both;
}

.notiamigas{

}
.notiamigas li{
padding: 4px;
margin-bottom: 0;
}
#agenda .notiamigas li a{
color: #c2514b;
}
#agenda .notiamigas li a:hover{
color: #fff;
}
.aside a{
color: #c2514b;
}
.notiamigas small{
display: block;
padding: 0px;
}


/* FONDO SUFRAGISTAS
----------------------------------------------- */
/*

body{
background: #9e387a url(../img/background.gif) center -90px no-repeat fixed;

}
.page{
background: #fff;
margin-top: 295px;
padding-top: 30px;
}
.header{
position: relative;
}
.mano_der{
position: absolute;
float: left;
display: block;
background: url(../img/mano_der_gif.gif) no-repeat;
height: 134px;
width: 138px;
right: -96px;
top: 45px;
}
.mano_izq{
position: absolute;
float: left;
display: block;
background: url(../img/mano_izq_gif.gif) no-repeat;
height: 150px;
width: 74px;
left: -62px;
top:15px;
}

@media screen and (max-width: 950px) {
   .mano_der{
display: none;
visibility: hidden;
}
.mano_izq{
display: none;
visibility: hidden;
}
   
}



/* TABS
----------------------------------------------- */
#tab-container h2.noti{
margin-bottom: 15px;
display: inline;
}
ul.submenu.etabs{
display: inline;
margin-bottom: 25px;
}
.tab.active{
position: relative;
background: #4d4d4d;
color: #fff
}
.tab.active a{
color: #fff
}
.tab.active:before{
position: absolute;
top:17px;
left: 10px;
content:"";
width: 0px;
height: 0px;
border-style: solid;
border-width: 7px 7px 0 6px;
border-color: #4d4d4d transparent transparent transparent;
line-height: 0px;
_border-color: #4d4d4d #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.panel-container{margin-top: 15px;}
.panel-container #facebook{display: none}

ul.submenu.etabs li{
display: inline;
margin: 0;
padding: 2px;
padding-top: 3px;
padding-left: 5px;
padding-right: 5px;
}
ul.submenu.etabs li:hover{

}
ul.submenu.etabs li a{

}

.aside .tab.active{
position: relative;
background: #c2514b;
color: #fff
}
.aside .tab.active:before{
position: absolute;
top:17px;
left: 10px;
content:"";
width: 0px;
height: 0px;
border-style: solid;
border-width: 7px 7px 0 6px;
border-color: #c2514b transparent transparent transparent;
line-height: 0px;
_border-color: #c2514b #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}


/* FIN TABS
----------------------------------------------- */


.chapo { font-weight: bold; }
.texte {}
.hyperlien { display: block; padding: 1.5em 50px; background: #EED url(img/def.png) no-repeat 25px 1.9em; font-weight: bold; }
.ps, .notes { margin-bottom: 1.5em; }
.notes { clear: both; font-size: .9em; }

/* Listes et tableaux */
dl.spip dt { background: url(img/def.png) no-repeat 25px .5em; }
dl.spip dd {}

table.spip caption {  background: none; border-bottom: 1px solid; text-align: left; font-weight: bold; }
table.spip thead th { background: none; border: 1px solid; border-width: 1px 0; }
table.spip tbody tr th,
table.spip tr td { background: none; }
table.spip tbody tr.odd th,
table.spip tr.odd td { background: #EED; }
table.spip tfoot { border-top: 1px solid; }

/* Formulaires : variantes et cas particuliers
----------------------------------------------- */
.formulaire_spip { margin-bottom: 1.5em; }
.aside .formulaire_spip {}
fieldset {
width: 100%; margin: 0;
-ms-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box; }
legend { display: none; }
label { display: block; text-transform: uppercase; font-size: 11px;  
background: none repeat scroll 0 0 #333;
color: #FFFFFF;
font-size: 13px;
font-weight: 300;
padding: 5px 7px;
margin-right: 2px;

}
.erreur_message { display: block; }
input.text,textarea {
width: 100%;
-ms-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background-color: #f2e6e6;
border: 4px solid #f2e6e6;
}
.content input.text { width: 50%; }
textarea { width: 100%; }

.formulaire_recherche{
padding: 0px;

position: relative;
}

/* Agenda */
#agenda dd{
margin-bottom: 0px;
display: block;
}
#agenda dt{
margin-top: 10px;
}
#agenda img.spip_logos{
margin-top: 15px;
}

#agenda dd:first-child img.spip_logos{
margin-top: 0px;
margin-right: 5px;
}

#agenda dd img.spip_logos{
margin-top: 2px;
margin-left: 3px;
margin-right: 2px;
margin-bottom: 3px;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

#agenda dd:hover img.spip_logos{
 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
}

dd.direccion{
font-weight: 300;
}
dd.direccion p{
display: inline;}
/* Selection des langues */
.formulaire_menu_lang { margin: 0; padding: 0; background: none; }


.page_rubrique .menu_articles li strong{
font-size: 16px;
}
.page_mot .menu_articles li strong{
font-size: 16px;
}

/* Formulaires de recherche (site / petitions) */

.formulaire_recherche input.text { width: 9em; padding-left: 20px; background-image: url(img/recherche.png); background-repeat: no-repeat; background-position: left center;}
.formulaire_recherche input.submit { display: none; visibility: hidden;}

/* Choix des mots-clefs */
ul.choix_mots { display: block; margin: 0; padding: 0; list-style: none; }
ul.choix_mots li { clear: none; float: left; display: block; width: 30%; padding: 1%; }
ul.choix_mots li label { display: inline; font-weight: normal; }

.formulaire_spip .bugajaxie { display: none; } /*IE/Win*/

/* Formulaire de login dans une page */
.formulaire_login ul li { clear: left; }
.formulaire_login .editer_password .details { display: block; }
.formulaire_login #spip_logo_auteur { float: right; }

/* Fomulaire de contact */
.formulaire_ecrire_auteur {}
.formulaire_ecrire_auteur .saisie_sujet_message_auteur input.text { width: 100%; }

/* Habillage des forums
---------------------------------------------- */

/* Habillage des forums */
.comments-items .comments-items {margin-left: 25px;padding-left: 20px;border-left:5px solid #ddd;}
.comment-fil ul {}
.comment-meta { margin: 0; font-weight: bold; }
.comment-meta small { font-size: 100%; }
.comment-meta abbr { border: 0; }
.comment-meta a { color: #222; }
.comment-meta a:focus,
.comment-meta a:hover,
.comment-meta a:active { color: #fff; }
.comment-content .hyperlien { padding: 0; background: transparent; font-weight: normal; }

/* Formulaire de forum */
.formulaire_forum {}
.formulaire_forum legend { display: none; }
.formulaire_forum .saisie_titre input.text { width: 100% }
.formulaire_forum .session_qui { display: none; }
.formulaire_forum .saisie_texte .explication { font-size: .9em; font-style: italic; }

/* Habillage des petitions
---------------------------------------------- */
#signatures {}
#signatures td.signature-date small { white-space: nowrap; }
#signatures .formulaire_recherche { margin: 1.5em auto; text-align: center; }

/* Formulaire de signature */
.formulaire_signature {}

/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de nav */
.menu { clear: both; margin-bottom: 1.5em; text-align: left; }
.menu p {}
.menu ul { margin-bottom: 1.5em; }
.menu ul li {}
.menu ul li ul { margin-left: 1.5em; list-style: circle; }

/* Pagination */
.pagination a,
.pagination .on  { padding: .2em .5em; margin: 0 1px; }
.pagination a { background: #EED; text-decoration: none; }
.pagination .on { font-weight: bold; background: #222; color: #fff; }
.pagination .sep { display: none; }

/* Listes d'articles et extraits introductifs */
.menu_articles li {margin-bottom: 1.5em; }
.menu_articles li h3,
.menu_articles li h2 { margin: 0; }
.menu_articles li p { margin: 0; }
.menu_articles li small { font-weight: 300;}
.menu_articles li small a{ font-weight: 300;}
.menu_articles li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }

.menu_breves li {}
.menu_breves li h3 { margin: 0; }


/* Hyperliens
---------------------------------------------- */

a { color: #9E387A; text-decoration: none; }
a:focus,
a:hover,
a:active { background-color: #9E387A; color: #FFF; text-decoration: none; }

#facebook .titular a { color: #333; text-decoration: none; }
#facebook .titular a:focus,
#facebook .titular a:hover,
#facebook .titular a:active { background-color: #eee; color: #000; text-decoration: none; }

.documentos a { color: #4266AA; text-decoration: none; }
.documentos a:focus,
.documentos a:hover,
.documentos a:active { background-color: #4266AA; color: #FFF; text-decoration: none; }

.menu_comments a{
color: #666;
}
.menu_comments a:focus,
.menu_comments a:hover,
.menu_comments a:active { background-color: #C2514B; color: #FFF; text-decoration: none; }

#agenda a{
color: #333;
}
#agenda a:focus,
#agenda a:hover,
#agenda a:active { background-color: #C2514B; color: #FFF; text-decoration: none; }

#colectivos ul li a{color: #333;}
#colectivos a:focus,
#colectivos a:hover,
#colectivos a:active { color: #FFF;}

#colectivos ul li .adicional a{color:  #4266AA;}
#colectivos .adicional a:focus,
#colectivos .adicional a:hover,
#colectivos .adicional a:active { color: #FFF; background-color: #4266AA;}

ul.submenu li a{
color: #666
}
ul.submenu li a:focus,
ul.submenu li a:hover,
ul.submenu li a:active { color: #333; background-color: #eee;}

ul.submenu.etabs li a{
color: #666
}
ul.submenu.etabs li.active a{
color: #fff
}
ul.submenu.etabs li a:focus,
ul.submenu.etabs li a:hover,
ul.submenu.etabs li a:active { color: #fff; background: none;}

h2.noti a{
color: #fff
}

/* TWITTER */
.e-entry-title{
font-family: Ubuntu, Helvetica, Arial, Georgia, Cambria, Times New Roman, Times !important;
}
.twtr-tweet-text{
font-family: Ubuntu, Helvetica, Arial, Georgia, Cambria, Times New Roman, Times !important;
}



/* ------------------------------------------
/* Autres medias
/* ------------------------------------------ */

@media print {

/*  Ne pas imprimer */
.spip-admin,
.spip-admin-float,
.spip-previsu { display: none; }
.repondre,
.formulaire_spip { display: none; }

/* Souligner et expliciter les liens */
a { color: #9E387A; text-decoration: underline !important; }
a.spip_out:after,
a.spip_glossaire:after,
a.spip_mail:after { display: inline; content: " [" attr(href) "]"; }

}

/* end */


/*
Source widgets.twimg.com/j/2/widget.css
*/

.twtr-widget{position:relative;zoom:1;margin-bottom: 30px;}
.twtr-fullscreen{font-size:220%!important;}
.twtr-fullscreen .twtr-new-results{_display:none!important;}
.twtr-widget .twtr-spinner{width:14px;height:14px;position:absolute;background:url(spinner.png) no-repeat;top:3px;right:3px;}
.twtr-inactive{display:none;}
.twtr-widget a img{border:0!important;}
.twtr-doc{overflow:hidden;width:100%;text-align:left;font-weight:normal;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.twtr-bd{padding:0}
.twtr-widget .twtr-tweet-wrap{padding:0;overflow:hidden;zoom:1;padding-top: 7px;padding-bottom: 7px;}
.twtr-fullscreen .twtr-tweet-wrap{padding:20px;}
.twtr-widget .twtr-tweet{border-bottom:1px dotted #ddd;overflow:hidden;zoom:1;}
.twtr-widget .twtr-tweet a.twtr-reply{visibility:hidden; display: none;}
* html .twtr-widget .twtr-tweet a.twtr-reply{visibility:visible;}
.twtr-widget .twtr-tweet:hover a.twtr-reply{visibility:visible;}
.twtr-widget-profile img.twtr-profile-img{display:block;float:left;width:31px;height:31px;border:0!important;}
.twtr-widget h3,.twtr-widget h4,.twtr-widget p{margin:0!important;padding:0!important;line-height:1.2!important;width:auto!important;}
.twtr-widget-profile h3,.twtr-widget-profile h4{margin:0 0 0 40px!important;}
.twtr-widget h3{font-size:11px!important;font-weight:normal!important;}
.twtr-widget h4{font-size:16px!important;}
.twtr-widget i,.twtr-widget .twtr-new-results{font-size:9px;font-style:normal;display:block;margin-top:2px;zoom:1;}
.twtr-widget .twtr-new-results{text-align:center;padding:3px;margin:0 auto -10px auto;display:block;position:relative;bottom:5px;}
.twtr-results-inner{line-height:1;font-size:100%;padding:4px 0;position:relative;bottom:-2px;width:40%;margin:0 auto;z-index:2;text-align:center;}
.twtr-results-hr{width:100%;position:relative;z-index:1;height:1px;border-bottom:1px dotted #ddd;bottom:7px;background:none;overflow:hidden;}
.twtr-new-results span{position:relative;z-index:3;top:-14px;display:block;font-size:9px!important;}
.twtr-fullscreen .twtr-new-results span{font-size:24px!important;}
.twtr-hd{position:relative;zoom:1;overflow:hidden; border-bottom: 1px solid #DDD; border-top: 1px solid #DDD; margin-bottom: 5px; padding-top: 5px; padding-bottom: 3px;}
.twtr-fullscreen .twtr-hd{height:0;padding:0;}
.twtr-timeline{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;position:relative;overflow:hidden;z-index:2;height:225px;}
.twtr-scroll .twtr-timeline{overflow-x:hidden;overflow-y:auto;}
.twtr-widget .twtr-tweet:last-child{border-bottom-width:0;}
.twtr-ft{position:relative; display: none; visibility: hidden}
.twtr-ft div{overflow:hidden;padding:10px;zoom:1;}
.twtr-ft span{float:right;text-align:right;}
.twtr-ft a{float:left;display:block;}
.twtr-ft span a{float:none;}
.twtr-avatar{width:30px;height:30px;float:right;overflow:hidden;display:block;}
.twtr-fullscreen .twtr-avatar{width:80px;height:80px;}
.twtr-img{height:25px;width:25px; }
.twtr-img img{width:30px;height:30px;}
.twtr-fullscreen .twtr-img img{width:72px;height:72px;}
.twtr-fullscreen a.twtr-join-conv{display:none;}
.twtr-tweet-text{margin-left:0px !important;}
.twtr-fullscreen .twtr-tweet-text{margin-left:90px;}
.twtr-popular{font-size:10px;padding:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;display:inline-block;margin-top:3px;opacity:.8;}
.twtr-doc a{text-decoration:none!important;}
.twtr-doc a:hover{text-decoration:underline!important;}
.twtr-widget em {display: block; font-style: normal; font-size: 0.9em; margin-top: 5px;}
.twtr-widget em a{font-weight: 300}
.twtr-widget a:focus,
.twtr-widget a:hover,
.twtr-widget a:active { background-color: #fff; text-decoration: underline; }
.twtr-hd h4 a{
color: #9E387A !important;
}